Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/alf/core/org.eclipse.papyrus.uml.alf.transaction/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/alf/core/org.eclipse.papyrus.uml.alf.transaction/META-INF/MANIFEST.MF18
1 files changed, 9 insertions, 9 deletions
diff --git a/extraplugins/alf/core/org.eclipse.papyrus.uml.alf.transaction/META-INF/MANIFEST.MF b/extraplugins/alf/core/org.eclipse.papyrus.uml.alf.transaction/META-INF/MANIFEST.MF
index e163d4f420e..64d3a5a0f93 100644
--- a/extraplugins/alf/core/org.eclipse.papyrus.uml.alf.transaction/META-INF/MANIFEST.MF
+++ b/extraplugins/alf/core/org.eclipse.papyrus.uml.alf.transaction/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
-Bundle-Name: org.eclipse.papyrus.uml.alf.transaction
+Bundle-Name: ALF Transaction (Incubation)
Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.transaction;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.alf.transaction.ActivatorTransaction
@@ -9,15 +9,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml;bundle-version="5.1.0",
org.eclipse.papyrus.uml.alf.libraries;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.emf,
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.ui.services,
- org.eclipse.papyrus.infra.gmfdiag.commands,
- org.eclipse.papyrus.uml.xtext.integration.ui,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
org.eclipse.xtext.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.uml.alf,
- org.eclipse.papyrus.uml.alf.text,
- org.eclipse.papyrus.infra.core.log,
+ org.eclipse.papyrus.uml.alf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.text;bundle-version="0.7.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.compare
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
@@ -26,4 +26,4 @@ Export-Package: org.eclipse.papyrus.uml.alf.transaction,
org.eclipse.papyrus.uml.alf.transaction.commit,
org.eclipse.papyrus.uml.alf.transaction.job,
org.eclipse.papyrus.uml.alf.transaction.observation.listener.filter
-Bundle-Vendor: %providerName
+Bundle-Vendor: Eclipse Modeling Project

Back to the top